
.bajoc-title-desc {
  min-height: 200px;
}
.bajoc-title-desc section > div {
  direction: ltr !important;
}

.bajoc-title-desc ul {
 margin-left: 3rem;
}

html[lang="ar-SA"] .bajoc-title-desc ul {
 margin-right: 3rem;
}

 html[lang="ar-SA"] .bajoc-title-desc ul li {
  direction: rtl !important;
}

.bajoc-title-desc ul li:not(:first-child) {
 margin-top: 1rem;
}

.bajoc-title-desc.baj-bg-dark {
 background: linear-gradient(45deg, #000, #001421);
}

div.bajoc-emblems {
  position: absolute;
  right: -5%;
  bottom: 75%;
  width: 50%;
}

div.bajoc-emblems img.item {
  position:absolute;
  left:0; 
  width:100%;
}

div.bajoc-emblems img.item:nth-child(1) {
  top:-64px;
  z-index: 1;
}

div.bajoc-emblems img.item:nth-child(2) {
  top:0;
  z-index: 2;
}

div.bajoc-emblems img.item:nth-child(3) {
  top:64px;
  z-index: 3;
}

.text-highlight {
  color:#b27f59 !important;
}

@media screen and (max-width: 768px) {
  div.bajoc-emblems {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  div.bajoc-emblems {
    width: 75%;
  }
}